Fórum Debian

Versão Completa: erro ao rodar comando "ccsm" compiz-fusion
Você está atualmente visualizando uma versão simplificada do conteúdo. Visualizar a versão completa com formatação.
Instalei o compiz-fusion e logo apos o pacote de gerenciamento do compiz o ccsm. Quando eu executo o ccsm ele mostra a seguinte mensagem:


Info: No sexy-python package found, don't worry it's optional.
PyGtk 2.10.0 or later required


Sendo que o pacote "python-gtk2" já está instalado !!!1
Porque ele exige um pacote que existe e exibe esta mensagem de erro ??????/
URL de Referência